reversestringsample.cpp File Reference
`#include <boost/sort/spreadsort/string_sort.hpp>`
`#include <time.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <algorithm>`
`#include <vector>`
`#include <iostream>`
`#include <fstream>`
`#include <string>`

## Macros

#define | DATA_TYPE string

## Functions

int | main (int argc, const char **argv)

## Macro Definition Documentation

#define DATA_TYPE string

## Function Documentation

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |